CRAN Package Check Results for Package radiant.data

Last updated on 2018-10-21 02:46:41 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.9.7 10.36 107.19 117.55 OK
r-devel-linux-x86_64-debian-gcc 0.9.7 8.84 84.03 92.87 OK
r-devel-linux-x86_64-fedora-clang 0.9.7 100.73 NOTE
r-devel-linux-x86_64-fedora-gcc 0.9.7 86.24 NOTE
r-devel-windows-ix86+x86_64 0.9.7 30.00 209.00 239.00 OK
r-patched-linux-x86_64 0.9.7 10.30 96.24 106.54 OK
r-patched-solaris-x86 0.9.7 186.40 NOTE
r-release-linux-x86_64 0.9.7 0.86 2.00 2.86 ERROR
r-release-windows-ix86+x86_64 0.9.7 31.00 162.00 193.00 OK
r-release-osx-x86_64 0.9.7 WARN
r-oldrel-windows-ix86+x86_64 0.9.7 15.00 196.00 211.00 OK
r-oldrel-osx-x86_64 0.9.7 NOTE

Check Details

Version: 0.9.7
Check: dependencies in R code
Result: NOTE
    Namespace in Imports field not imported from: ‘shinyFiles’
     All declared Imports should be used.
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-patched-solaris-x86, r-release-osx-x86_64, r-oldrel-osx-x86_64

Version: 0.9.7
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘DT’ ‘plotly’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-linux-x86_64

Version: 0.9.7
Check: whether package can be installed
Result: WARN
    Found the following significant warnings:
     Warning: package ‘dplyr’ was built under R version 3.5.1
Flavor: r-release-osx-x86_64